
@charset "utf-8";

.main_img{width: 100%; height: 470px; background: url('../images/main/main_img.jpg') no-repeat center top #e8e8e8; position: relative;}
.main_img .title{position: absolute; top: 0; left: 50%; margin: 100px 0 0 -400px; color: #fff;}
.main_img .title h2{font-size: 40px;}
.main_img .title p{font-size: 20px;  font-weight: 300; margin-top: 10px;}

.main_link:after{content: ''; display: block; clear: both;}
.main_link .link{width: 33.33%; float: left; padding: 40px 0 40px 120px;}
.main_link .link:nth-child(1){background: url("../images/main/main_icon01.png")no-repeat 20px 40px;}
.main_link .link:nth-child(2){background: url("../images/main/main_icon02.png")no-repeat 20px 40px;}
.main_link .link:nth-child(3){background: url("../images/main/main_icon03.png")no-repeat 20px 40px;}
.main_link .link h3{font-size: 14px; color: #000; font-weight: 800; line-height: 20px; letter-spacing: .2px}
.main_link .link p{margin-top: 8px; font-size: 12px; color: #666; line-height: 20px;}
.main_link .link a{display: inline-block; margin-top: 7px; padding:3px 10px 5px; width: 80px; color: #fff; font-size: 12px; font-weight: 800; background: url("../images/main/btn_icon.png")no-repeat 60px center #3399ff;text-decoration: none; }